

@media (max-width: 800px) {



    
#galBoxes{width:auto;margin:auto;text-align:center;display: block;}                  
                  
                  
#galBoxes>div{display:inline-block;                  
margin-bottom:5px;                  
position:relative;                  
margin:.5%;                  
width:50%;                  
border-radius:3px;                  
text-align:center;                  
color:#fff;                  
vertical-align:top;                  
overflow:hidden;                  
border:4px solid #66914b;}                  
                  
                  
#galBoxes>div>div{width:100%;                  
height:180px;}                  
                  
                  
.gboxes img{vertical-align:middle;                  
text-align:center;                  
overflow:hidden;}                  
                  
                  
.weebo{max-height: 250px;width: 90%;overflow:hidden;display: inline-block;margin: 10px;}                  
                  
                  
.Gimage{/* width:18%; *//* border:1px solid #eeeeef; *//* margin:5px; */vertical-align: top;}                  
                  
    

    .readingBit {padding:10px;}

    

    

    #cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile

    

    {

        

        line-height: 2;

        

    }

	body {font-size: 18px !important;}

	

	#infoot pre {text-align: center !important;}

	

	.logo {width: 60% !important;max-width: 200px;}

	

	.FloatLeft, .FloatRight {float:none; width:100%;}

 	#cssmenu

	{bottom: auto;}



	.tooltip{position:relative;float: left;left: -20px;top: 19px;} 

	

	.price span:before {

  content:"\00a3";

  padding:10px;

  border-top: 1px solid #b3b3b3;

  position: absolute;

  left: -25px;

  z-index: 0;

  border-bottom: 1px solid #b3b3b3;

  border-left: 1px solid #b3b3b3;

  -webkit-border-radius: 5px 0 0 5px;

  border-radius: 5px 0 0 5px;

  line-height: 11px;

  font-weight: bold;

  color: grey;

  background: #f0eeee;

} 

	.twoWide > div, .threeWide > div {width:90%;margin:auto;text-align:center!important;margin-bottom: 30px;}   

    

    .threeWide > div:first-child {  

    float: none;  

}  

.threeWide > div:last-child {  

    float: none;  

}

    .threeWide > div {max-height: 210px;}

	.pp {width: 85% !important;}

	.formBit input {/* float:left; *//* margin-bottom: 20px; */position: relative;font-size: 19px;} 

#threeFooter div,#threeFooter div:first-child,#threeFooter div:last-child{width:90%;    

margin:auto;    

text-align:center!important;    

float:none!important;

	}    

    

    

#threeFooter div{font-size:12px!important;}    

    .twobyone {display:block; padding:30px;}
    .twobyone div {display:block; width:90%;}
    .onebythree div:first-of-type {flex:1;}
    
    h1, h2, h3, h4, h5, h6 {
  
    font-size: 20px;
}
    .twobyone img {width:90%;}
    .quote {
    padding-left: 15px;
    }
}